﻿   html, body {width: 100%; height: 100%;
                font-family: 'Myriad Pro',sans-serif;
    font-size: 12pt;
    font-weight: 100;
                }
    body {margin-top: 0px; margin-right: 0px; margin-left: 0px; margin-bottom: 0px; overflow-x: hidden; overflow-y:auto;}
    
    .label {
    font-weight: bold;
    font-size: 11pt;
    text-align: right;
    width: 160px;
}
.title {
    padding:10px;text-align:center; font-weight: bold;
}
.error {
    color:#F00; font-weight:bold;
}
.input {
    border: 1px solid #000000;
    border-radius: 5px 5px 5px 5px;
    font-size: 14pt;
    padding: 3px;
    width: 300px;
}
#inputdiv {width:100% !important;}
.required {
    border-radius: 5px 5px 5px 5px;
    border: 1px solid #FF000 !important;
    border-color: #FF0000 !important;
    font-size: 14pt;
    padding: 3px;
    width: 300px;
}
.Select
{
    border-radius: 5px 5px 5px 5px !important;
    border: thin solid #FF0000 !important;
    border-color: #FF0000 !important;
    font-size: 14pt;
    padding: 3px;
    width: 308px;
    
}
.textarea {
    width:305px; height: 35px; border: thin solid #000;border-radius: 5px 5px 5px 5px;
}
.button {
    border-radius: 5px 5px 5px 5px !important;
    background-position: center -862px;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 18px;
    height: 40px;
    min-width: 164px;
    padding: 0 5px;
    text-align: center;
    text-shadow: 0 1px 0 #1D5381;
    background-color: #266AB4;
}
.footerlink {
    background-color:#FFF;
    font-family:Arial, Helvetica, sans-serif;
    color:#00F; 
    font-size:10px;
    margin-top:2px;
}
.hidden {
    display:none;
}